apiVersion: kustomize.toolkit.fluxcd.io/v1
kind: Kustomization
metadata:
  name: homepage
  namespace: flux-system
spec:
  interval: 1m
  path: ./apps/homepage
  prune: true
  sourceRef:
    kind: GitRepository
    name: kitestacks-homelab
  targetNamespace: homepage
